Subject: Re: bug#47803: 27.1; GNU Elpa rsync service offline?

From: Stefan Kangas <[email-masked]>
Date: Mon, 19 Apr 2021 07:52:11 +0000

tags 47803 fixed
close 47803
thanks

Stefan Monnier <[email-masked]> writes:

>>>> Could you please check the status of rsync deamon?
>
> The problem was introduced when we moved things around for the
> introduction of the NonGNU archive.
>
> I believe I have fixed it, so you can now use rsync://elpa.gnu.org/elpa
> again, and more generally rsync://elpa.gnu.org/{elpa,nongnu}{,-devel}

I'm therefore closing this bug report.

Please reply back if this is still not working, and we can re-open the
bug report.